## GnomeCanvasPolygon

GnomeCanvasPolygon

## Properties

GnomeCanvasPoints * | points | Read / Write

## Types and Values

struct | GnomeCanvasPolygon

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GnomeCanvasItem
                    ╰── GnomeCanvasShape
                        ╰── GnomeCanvasPolygon

## Includes

    #include <libgnomecanvas/libgnomecanvas.h>

## Description

## Functions

## Types and Values

### struct GnomeCanvasPolygon

    struct GnomeCanvasPolygon;

## Property Details

### The `“points”` property

      “points”                   GnomeCanvasPoints *

Owner: GnomeCanvasPolygon

Flags: Read / Write